Comment 15 for bug 1572659

Michael Fox (mfox-trentu) wrote :

I can report the same, Dell xps 13- 9343 running Ubuntu 16.04 with kernel 4.4.0-24 as well as 4.4.0-22.